[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / GetKidsBlocklistPickerRequest

# Type Alias: GetKidsBlocklistPickerRequest

> **GetKidsBlocklistPickerRequest**: `object`

## Type declaration

### blockedForKidsContent?

> `optional` **blockedForKidsContent**: `object`

### blockedForKidsContent.external\_channel\_id

> **external\_channel\_id**: `string`

## Defined in

[src/parser/types/CommandEndpoints.ts:173](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L173)
